@font-face {
	font-family: 'Sum41';
	src: url('fonts/CoreSansD65Heavy.eot');
	src: local('☺'), url('fonts/CoreSansD65Heavy.woff') format('woff'), url('fonts/CoreSansD65Heavy.ttf') format('truetype'), url('fonts/CoreSansD65Heavy.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background: #222021;
}

.container-fluid {
	max-width: 1000px;
}

ul li a {
	font-family: 'Sum41';
	color: #fff;
	font-size: 20px;
	letter-spacing: 0px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	width: 100%;
}

ul:first-child li a {
	text-align: left;
}
ul:last-child li a {
	text-align: right;
}

a:hover {
	color: #fff;
}

a span.date {
	color: #f15934;
}

a.btn {
	font-family: 'Sum41';
	color: #fff;
	background:#f15934;
	font-size: 22px;
	text-transform: uppercase;
}

@media(max-width: 980px){
	ul li a {
		font-size: 18px;
	}
}

@media(max-width: 900px){
	ul li a {
		font-size: 16px;
	}
}


@media(max-width: 768px){
	ul li a {
		font-size: 22px;
		text-align: center !important;
	}
}

@media (max-width: 600px) {

	h1 {
		font-size: 1.4rem;
	}
	
	body h3 {
		font-size: 3rem;
	}
	
	hr {
		display: block;
	    height: 1px;
	    border: 0;
	    border-top: 1px solid #fdc827;
	    margin: 1em 0;
	    padding: 0;
	}
	
	p,h1,h2,h3,h4 {
		padding: 0 10px;
	}

}
